uuid: 78540dfd-bc65-421c-91df-626641e164c5
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.pitfalls_left.field_pitfalls_left_content
    - field.field.paragraph.pitfalls_left.field_pitfalls_left_img
    - paragraphs.paragraphs_type.pitfalls_left
  module:
    - entity_reference_revisions
id: paragraph.pitfalls_left.default
targetEntityType: paragraph
bundle: pitfalls_left
mode: default
content:
  field_pitfalls_left_content:
    type: entity_reference_revisions_entity_view
    weight: 1
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_pitfalls_left_img:
    type: entity_reference_revisions_entity_view
    weight: 0
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
hidden: {  }
